/*
Theme Name: Wizelaw - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: wizelaw
*/
@import url("../wizelaw/style.css");
.team_img.featured_img {
    text-align: center;
}
li.ap_title::before {
    content: none !important;
    }
li.ap_title {
    padding: 5px 0 5px 0px !important;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #eee;
    font-weight: 500;
    color: #333;
}
.tm_area ul {
    margin: 0;
    padding: 0;
}
li.ap_title::after {
    position: absolute;
    font-family: FontAwesome;
    pointer-events: none;
    color: #3768a9;
    right: 0;
    font-size: 12px;
    top: 0;
    content: "\f067";
}
li.pa_close::after {
    content: "\f067";
}
li.pa_open::after {
   content: "\f068";
}
.ap_content p {
    margin-bottom: 0;
    padding-top: 10px;
}
.ap_content {
    padding-left: 20px;
}

.vc_custom_1561054167176 {
    background: #2D628F;
	margin-top:-40px;
}
.vc_row.wpb_row.vc_row-fluid.barris_search.vc_custom_1561056282289.vc_row-has-fill.vc_row-no-padding,.advance_search {
    background: #2D628F;
}